/** Shopify CDN: Minification failed

Line 14:0 Unexpected "555-bar"

**/
.new-announcement-bar {
  background: var(--bg);
  padding-top: var(--padding-top);
  padding-bottom: var(--padding-bottom);
}
body:has(.new-announcement-bar ) .block__utility-bar {
  display: none;
}
555-bar.bible-second-announcement ) .block__utility-bar {
  display: block;
}
.new-announcement-bar .announce-text,
.new-announcement-bar .announce-text * {
  color: var(--color);
  font-size: var(--desktop-font);
  font-family: var(--font-body-family);
  font-weight: 500;
  line-height: 1.2;
}
.new-announcement-bar .swiper.announcement-slider {
  max-width: 900px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .new-announcement-bar {
    padding-top: var(--padding-top-mobile);
    padding-bottom: var(--padding-bottom-mobile);
  }
  .new-announcement-bar .announce-text,
  .new-announcement-bar .announce-text * {
    font-size: var(--mobile-font);
  }
}

/* Bible-template css */

.new-announcement-bar.bible-second-announcement .announce-text em {
  color: var(--gold);
  font-style: normal;
  font-size: 17px;
  margin-right: 8px;
  letter-spacing: 2px;
}
.new-announcement-bar.bible-second-announcement .announce-text * {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', system-ui, sans-serif;
  font-weight: 600;
}
.new-announcement-bar.bible-second-announcement {
  border-top: 1px solid #e8e4dc;
}
.new-announcement-bar.bible-second-announcement .announce-text strong {
  font-weight: 900;
}
.new-announcement-bar.bible-announementbar .announce-text  {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', system-ui, sans-serif;
}
@media (max-width: 767px) {
  .new-announcement-bar.bible-second-announcement .announce-text em {
    font-size: 14px;
    margin-right: 4px;
  }
}